body {
	color:#000;
	font: 100% Tahoma, Arial, Verdana, sans-serif;
	padding-top:10px;
}


a
{
	text-decoration: underline;
	color: #339933;
}

a:visited
{
	color: #337733;
}

#root
{	
	background: #fff;
}	

 #header
 {
	padding-top:0px;
	height:70px;
	background-image: url("background_logo.jpg");
	background-repeat: no-repeat;
	text-align:center;
}
 

 .lang
{	
	font: 90%;
}
.lang img
{
	display:none;
}
.curlang
{	
	color: #336633;
	font: 90%;
	font-weight: bold;
}
.curlang img
{
	display:none;
}


#menu
{
	background: #339933;
	text-align: center;	
}

#menu table
{
	text-align:center;
	color: white;
}

#menu td
{	
	position:relative;
	padding:3px;
	border: 1px;
	border-top:0;
	border-bottom:0;
	border-right:0;
	border-color:#fff;
	border-style:dashed;
}

#menu #ml1
{
	border-left:0;
}

#menu a
{
	color: white;
	font-size: 80%;
}

#menu a:hover
{
	text-decoration: underline;
}
 
h2.posthead
{
	font-weight: normal;
	color:#339933;
	font: 160%;
	margin-bottom:2px;
}

.post-date
{
	font: normal 90%;
	color:#336633;
}

.background_dots
{
	height:3px;
	background-image: url("background_dots.jpg");
	background-repeat:repeat-x;
	padding-bottom:3px;
}
#copy
{
	padding-bottom:3px;
	padding-top:3px;
	text-align:right;
}
 